summaryrefslogtreecommitdiff
path: root/net-misc/utelnetd/files
diff options
context:
space:
mode:
authorV3n3RiX <venerix@redcorelinux.org>2017-10-09 18:53:29 +0100
committerV3n3RiX <venerix@redcorelinux.org>2017-10-09 18:53:29 +0100
commit4f2d7949f03e1c198bc888f2d05f421d35c57e21 (patch)
treeba5f07bf3f9d22d82e54a462313f5d244036c768 /net-misc/utelnetd/files
reinit the tree, so we can have metadata
Diffstat (limited to 'net-misc/utelnetd/files')
-rw-r--r--net-misc/utelnetd/files/utelnetd.initd15
1 files changed, 15 insertions, 0 deletions
diff --git a/net-misc/utelnetd/files/utelnetd.initd b/net-misc/utelnetd/files/utelnetd.initd
new file mode 100644
index 000000000000..35bea850d64f
--- /dev/null
+++ b/net-misc/utelnetd/files/utelnetd.initd
@@ -0,0 +1,15 @@
+#!/sbin/openrc-run
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+start() {
+ ebegin "Starting utelnetd"
+ start-stop-daemon -b --start --quiet --exec /usr/sbin/utelnetd
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping utelnetd"
+ start-stop-daemon --stop --quiet --exec /usr/sbin/utelnetd
+ eend $?
+}